Bug 802099 - jack 0.121.3 released (0.120.1 required by audacious-plugins)
jack 0.121.3 released (0.120.1 required by audacious-plugins)
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
el6
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-11 04:07 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2013-07-22 17:47 EDT (History)
1 user (show)

See Also:
Fixed In Version: jack-audio-connection-kit-0.121.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 17:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2012-03-11 04:07:53 EDT
Please update to the latest bugfix release 0.121.3 or at least to 0.120.1, which is the minimum version required by audacious-plugins, which I'm trying to build for EPEL.
Comment 1 Dominik 'Rathann' Mierzejewski 2012-03-11 04:32:34 EDT
Maybe also enable celt and libsamplerate support?
Comment 2 Dominik 'Rathann' Mierzejewski 2012-09-16 14:34:26 EDT
Taking ownership of the EPEL-6 branch.
Comment 3 Fedora Update System 2012-09-16 15:56:00 EDT
jack-audio-connection-kit-0.121.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.121.3-1.el6
Comment 4 Fedora Update System 2012-09-21 16:54:51 EDT
Package jack-audio-connection-kit-0.121.3-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing jack-audio-connection-kit-0.121.3-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12954/jack-audio-connection-kit-0.121.3-1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-22 17:47:39 EDT
jack-audio-connection-kit-0.121.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.